/*========================================================*/
/*             CSS for DotNetNuke Containers              */
/*                  by Evan O'Neil                        */
/*              http://www.NukeVille.com                  */
/*                oneilevan@gmail.com                     */
/*========================================================*/

/*========================================================*/
/*     Container Design Elements                          */
/*========================================================*/


/*-- conatiner title token             --*/ .EON_FRCPS_LP06Title { font-size: 11px; font-family: tahoma; color: #FFF; font-weight: bold; }
/*-- container title cell              --*/ .EON_FRCPS_LP06TitleTD { width:100%; padding: 0;}
/*-- container actions cell            --*/ .EON_FRCPS_LP06ActionsTD { width:0%; padding: 0;}
/*-- container content pane            --*/ .EON_FRCPS_LP06Content { font-size: 11px; font-family: tahoma; color: #FFF; text-align:left; padding: 5px 0 0 0;}
/*-- container Icons cell              --*/ .EON_FRCPS_LP06Icons { text-align:right; padding: 5px 0 7px 0; border-top: 1px solid #666;}

/*-- top center section                --*/ .EON_FRCPS_LP06T { background: url(06t_FrcLP.gif) top left repeat-x; vertical-align:middle; height: 23px; padding: 2px 0 0 0; }
/*-- top left section                  --*/ .EON_FRCPS_LP06TL { background: url(06tl_FrcLP.gif) top left no-repeat; vertical-align:top; height: 23px; width:10px; padding: 0; }
/*-- top right section                 --*/ .EON_FRCPS_LP06TR { background: url(06tr_FrcLP.gif) top right no-repeat; vertical-align:top; height: 23px; width:22px; padding: 0; }

/*-- mid center section                --*/ .EON_FRCPS_LP06M { background: url(06m_FrcLP.gif); vertical-align:top; padding: 0; }
/*-- mid left section                  --*/ .EON_FRCPS_LP06ML { background: url(06ml_FrcLP.gif) bottom left repeat-y; vertical-align:top; width:10px; padding: 0; }
/*-- mid right section                 --*/ .EON_FRCPS_LP06MR { background: url(06mr_FrcLP.gif) bottom right repeat-y; vertical-align:top; width:10px; padding: 0; }

/*-- bottom center section             --*/ .EON_FRCPS_LP06B { background: url(06b_FrcLP.gif) bottom left repeat-x; vertical-align:top; height: 17px; padding: 8px 0 0 0; }
/*-- bottom left section               --*/ .EON_FRCPS_LP06BL { background: url(06bl_FrcLP.gif) bottom left no-repeat; vertical-align:top; height: 17px; width:10px; padding: 0; }
/*-- bottom right section              --*/ .EON_FRCPS_LP06BR { background: url(06br_FrcLP.gif) bottom right no-repeat; vertical-align:top; height: 17px; width:10px; padding: 0; }

/*========================================================*/






